/********** Added Classes **********/
.Right		{float:right;}
.Left		{float:left;}
DIV.ClearRL	{display:inline-block; clear:both;}

DIV.PatternWrapper	{background:#e1e0e3 url('../pattern.gif') repeat center top;}
DIV.Wrapper			{width:924px; direction:rtl; text-align:right; margin:0px auto;}
DIV.TopLine			{width:924px; height:37px; display:inline-block;}
DIV.Header			{width:924px; height:125px; position:relative; display:inline-block; background:url('../header.png') no-repeat top;}
A.Logo				{padding:3px 19px 0px 0px;}
A.Phone				{display:block; width:140px; height:30px; position:absolute; top:50px; left:20px;}

DIV.WhiteWrapper	{background:#ffffff}
DIV.BottomBarCell	{margin:0px 0px 0px 0px; float:none !important;}
DIV.pdf-link		{padding:21px 60px 0 0; font-size:115%; background:url('../_icons/file_pdf.gif') no-repeat right 35px top 19px;}
DIV.DaronetCell		{width:130px; overflow:hidden;}

/** only Grid_0 **/
DIV.RightSide		{width:201px;}
DIV.Center_Left		{width:723px;}
DIV.Content_Hp		{width:924px; display:inline-block;}
DIV.AllBanners_Hp	{width:924px; display:inline-block; margin-bottom:48px;}
DIV.OurClients		{text-align:right; padding:18px 7px 5px 0px; margin-right:60px;}
DIV.OurClients H3	{display:inline; font-size:140%; font-weight:normal; color:#006428;}
DIV.LogoBanners		{width:640px; _width:664px; height:94px; padding:0px 24px 0px 0px; background:url('../bannersBg.png') no-repeat top;}
#rotatingImagesTable TD		{padding:14px 0px 0px 15px;}

/** only Grid_1 **/
DIV.MainPage_In		{width:924px; min-height:300px; height:auto !important; height:300px; padding-bottom:30px;}
TD.RightSide		{width:201px;}
TD.Center_Left,
TD.Center_Left #ctlContent	{width:723px;}
DIV.Banners_In				{padding-bottom:8px;}
TD.ContentTableContainer_In	{padding-bottom:40px; background:url('../contentBottom_in.png') no-repeat left bottom;}
TABLE.ContentTable_In		{width:100%; height:100%; background:url('../stripContent_in.png') repeat-y left;}
TD.Content_In				{background:url('../contentTop_in.gif') no-repeat left top;}


/**************** ACCORDION ***************/
DIV#accordion			{height:313px; margin-bottom:18px; position:relative; background:url('../accordionBg.png') no-repeat top;}

#accordion .mask		{width:15px; height:313px; position:absolute; top:0; background:url('../accordionMask.png') no-repeat; z-index:999;}
#accordion .mask.m-l	{left:0;  background-position:0 0;}
#accordion .mask.m-r	{right:0; background-position:0 -313px;}

/*DIV#accLeft, DIV#accRight	{width:13px; height:317px; position:absolute; top:0px; z-index:999;}
DIV#accLeft	{background:red url('../accLeft.png') no-repeat left top; left:0px; _left:-2px;}
DIV#accRight	{background:red url('../accRight.png') no-repeat right top; right:0px;}*/

UL.accItems					{list-style:none; position:relative; margin:0; padding:0; top:3px; right:4px;  z-index:0 !important;}
UL.accItems LI			{display:block; overflow:hidden; padding:0; margin:0; float:left; width:306px; height:305px; position:relative;}

UL.accItems LI DIV.accSep	{position:absolute; top:0; left:0; background:url('../accItemSep.png') no-repeat left top; width:8px; height:304px; z-index:700;}

UL.accItems LI DIV.itemContent		{width:680px; height:82px; padding:36px 384px 0px 0px; position:absolute; top:223px; left:0px; z-index:500; background:url('../itemContentBg.png') no-repeat left top; text-align:right; color:#e3e3e3; box-sizing:border-box;}

UL.accItems LI DIV.itemContent H3		{color:#fcee05; font-size:125%;}
UL.accItems LI DIV.itemContent H3 A		{color:#fcee05;}
UL.accItems LI DIV.itemContent P		{/*width:280px;*/ width:100%; height:18px; overflow:hidden; margin:0; padding:0;}
UL.accItems LI.active DIV.itemContent	{padding:36px 20px 0px 0px;}


/********************************  Products  ******************************/
/****  (_dbstemplates/tbl_product.asp)  ****/
TABLE.A_Product			{width:100%;}
TABLE.A_Product TD		{}
TD#ParameterDetails		{width:465px !important;}
TD.MediaFiles			{text-align:left;}
DIV.MediaFile1			{margin-bottom:20px; margin-left:3px;}

/* (_Includes\ParametersFuncLib.asp)*/
TABLE.ProductID			{width:400px !important; background-color:#dddddd;}
TABLE.ProductID TD		{padding:3px 6px 4px 6px; background-color:#f6f6f6;}
TABLE.ProductID TH		{width:200px !important; font-size:80%; text-align:right; padding:3px 6px 4px 6px; background-color:#eeeeee;}

DIV.ProductsContainer	{position:relative; width:635px; margin-top:16px; margin-bottom:5px;}
DIV.ProductsMask		{position:absolute; top:0px; right:0px; _right:-1px; width:635px; height:7px; overflow:hidden; background-image:url('../parametersMaskTop_635.gif');}
TABLE.Products			{}
TABLE.Products TD		{padding:3px 6px 4px 6px; text-align:center;}
TR.Title				{height:35px;}
TR.Title TD				{color:#00742d; font-weight:bold; background:#ececec url('../parametersTop_635.gif') no-repeat center bottom;}
TD.Subtitle				{background-color:#dddddd;}
TR.ParametersEvenRow			{background-color:#f8f7f7; color:#181818;}
TR.ParametersOddRow				{background-color:#ececec; color:#181818;}
TD.ParametersEvenRowTD		{}
TD.ParametersOddRowTD		{}
TD.ParametersCaptionEvenRow		{/*background-color:#ececec; color:#000000;*/ font-weight:normal; background-color:#f8f6f7; color:#181818; text-align:right !important;}
TD.ParametersCaptionOddRow		{/*background-color:#dcdada; color:#000000;*/ font-weight:normal; background-color:#ececec; color:#181818; text-align:right !important;}
TD.ParametersCaptionEvenRow A, TD.ParametersCaptionOddRow A		{/*color:#ed3324;*/ font-weight:normal; color:#181818;}
DIV.ProductsBottom				{width:635px; height:8px; overflow:hidden; background:url('../parametersBottom_635.gif') no-repeat top;}

DIV.ProductMassage				{/* lokk at Categories - Gallery View */}

/* Search Products (_dbstemplates/tbl_products.asp)*/
DIV.SearchProductsContainer		{width:474px; display:inline-block; background:#ececec url('../parametersBottom_474.gif') no-repeat bottom;}
TABLE.SearchProducts			{width:474px; margin-bottom:11px; background:url('../parametersTitleBg.gif') no-repeat top;}
TABLE.SearchProducts TD			{font-weight:bold; padding:8px 9px 0px 0px;}
TD.SearchProductsTitle			{height:33px; padding:5px 12px 0px 0px !important;}
TD.SearchProductsTitle H3		{font-weight:bold; color:#fbf000; font-size:90%; display:inline;}
TD.PS_Lable						{padding-right:12px !important;}
TABLE.SearchProducts SELECT		{width:130px; font-size:11px; margin:0px 0px 0px 25px;}
TD.TBLbuttons				{padding-left:25px !important;}
TABLE.SearchProducts INPUT.button	{width:49px; height:17px; margin:5px 5px 0px 0px; background-image:url('../butSmall.gif'); padding-bottom:3px; line-height:14px;}
TD.TblResults				{padding-top:10px; color:#ff0000;}


/********************************  Map  ******************************/
DIV.BranchesContainer		{width:291px; margin:10px 16px 0px 0px; display:inline-block; background:url('../stripBranches.gif') repeat-y right;}
DIV.Branches				{width:291px; display:inline-block; background:url('../branchesBottom.gif') no-repeat right bottom;}
DIV.BranchesInner			{width:291px; display:inline-block; background:url('../branchesTop.gif') no-repeat right top;}

DIV.BrunchPageTitle			{margin:24px 12px 16px 0px; color:#ed3324;}
H1.BrunchPageTitle			{color:#ed3324; font-size:140%; font-weight:normal;}
DIV.PageTitle H1.BrunchPageTitle		{color:#00742f; font-size:100%; font-weight:bold; _display:inline-block;}

DIV.A_Brunch		{/*width:226px; _width:258px; margin:0px 24px 16px 10px;*/ padding:0px 12px 0px 20px; /*border-bottom:#cdc8c8 1px solid;*/}
DIV.A_Brunch H2		{font-weight:bold; color:#4d4d4d; font-size:110%; display:inline;}
UL.Branches			{margin:6px 0px 20px 0px; padding:0px;}
UL.Branches LI		{list-style-type:none; list-style-image:none; margin-bottom:4px; font-size:100%;}

DIV.BrunchPatch				{width:258px; margin:-17px 24px 4px 10px; height:40px; position:relative; background-color:#ffffff;}
DIV.ToBruncshList			{width:291px; background-color:#ffffff; display:inline-block;}
DIV.ToBruncshList A			{display:block; width:146px; height:22px; margin:22px 132px 0px 0px; line-height:20px; text-align:center; color:#ffffff; font-size:14px; background:#006528 url('../stripButton.gif') repeat-x top;}
DIV.ToBruncshList A:hover	{text-decoration:none; color:#ffffff;}


DIV.MapBranches			{position:relative; width:333px; min-height:661px; height:auto !important; height:661px; background:url('../map.png') no-repeat left top; margin-left:10px; top:-40px;}
DIV.MapBranches A		{height:20px; display:block; position:absolute;}
DIV.MapBranches A:hover	{background-position:center -20px;}
A.Tveria				{width:56px; top:91px; left:194px; background:url('../tveria.png') no-repeat center top;}
A.Haifa					{width:56px; top:91px; left:118px; background:url('../haifa.png') no-repeat center top;}
A.Netanya				{width:56px; top:195px; left:94px; background:url('../netanya.png') no-repeat center top;}
/*A.TelAviv				{width:70px; top:215px; left:54px; background:url('../telAviv.png') no-repeat center top;}*/
A.TelAviv				{width:70px; top:215px; left:70px; background:url('../telAviv.png') no-repeat center top;}
A.Jerusalem				{width:65px; top:262px; left:143px; background:url('../jerusalem.png') no-repeat center top;}
A.BeerSheva				{width:72px; top:348px; left:64px; background:url('../beerSheva.png') no-repeat center top;}
A.Eilat					{width:56px; top:627px; left:102px; background:url('../eilat.png') no-repeat center top;}

#Body274 DIV.MapBranches A.Tveria		{background-position:center -20px !important;}
#Body273 DIV.MapBranches A.Haifa		{background-position:center -20px !important;}
#Body271 DIV.MapBranches A.Netanya		{background-position:center -20px !important;}
#Body272 DIV.MapBranches A.TelAviv		{background-position:center -20px !important;}
#Body275 DIV.MapBranches A.Jerusalem	{background-position:center -20px !important;}
#Body276 DIV.MapBranches A.BeerSheva	{background-position:center -20px !important;}
#Body277 DIV.MapBranches A.Eilat		{background-position:center -20px !important;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer		{width:100%; height:37px; background-color:#f2f2f2; margin-bottom:10px; text-align:center;}
DIV.QuickNavContainer TABLE	{margin:auto;}
OPTION.QuickNavMain			{}
SELECT.QuickNav				{width:125px; height:20px; font-size:11px; margin-top:8px; color:#646464;}
INPUT.QuickNavButton		{width:35px; height:20px; margin:8px 4px 0px 0px; padding:0px 0px 2px 0px;}


/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px; margin-top:4px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:110%;}

TABLE.LoginGreeting		{font-size:11px;}
TD.LoginGreeting		{text-align:center; padding:8px 10px 15px 10px; font-size:11px; font-weight:bold;}
INPUT.LoginButton		{margin-bottom:9px;}
A.LoginHomepage			{color:white;}
A.LoginHomepage:hover	{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:110%; color:#00742f;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:200px; margin-bottom:10px;}
TABLE.tickerTitle				{background-color:#072C7D;}
TD.tickerTitle					{height:22px; padding:3px 10px 3px 10px;}
H3.tickerTitle					{color:#ffffff; font-size:110%; font-weight:bold;}
TD.TickerPlayer					{padding:3px 0px 3px 10px; text-align:left;}
IMG.TickerPlayer				{}

TD.tickerBody					{vertical-align:top; padding:10px 5px 15px 5px;}
DIV.tickerBody					{overflow:hidden; height:180px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 3px;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:10px; padding-bottom:5px; clear:left;}
.tickerHeadLine					{color:#00742f; font-size:100%; font-weight:bold;}
.tickerHeadLine:hover			{color:#ee3324;}
.tickerText						{display:table; width:100%; padding-top:2px; line-height:1.3em;}
.tickerDate						{font-size:90%; padding-top:2px; color:#646464;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-right:2px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer			{margin-bottom:10px; text-align:center;}
DIV.bannerContainerRight	{margin-bottom:12px; text-align:center;}
DIV.bannerContainerLogo		{margin:14px 0px 0px 15px; text-align:right; float:right;} /* 90 x 66 */ /* cancelled ==> Rotating Images */


/******************************** Search ****************************/
TABLE.SearchContainer	{width:150px; height:22px; margin:98px 0px 0px 9px;}
TD.SearchContainer		{vertical-align:middle;}
TABLE.Search			{height:20px; font-size:0px;}
TD.SearchInp			{padding-right:10px; background:url('../inputSearch.gif') no-repeat left center;}
TD.SearchBut			{padding-right:0px;}
TD.SearchSectionTitle	{font-size:11px; color:#ffffff; font-weight:bold;}
INPUT.Search			{color:#646464; width:121px; height:20px; font-size:12px; background:transparent; border-style:none; padding-right:9px; line-height:1.4em;}
INPUT.SearchBut			{width:29px; height:20px; background-image:url('../search.gif');}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{width:100%;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{}
H3.FreeBoxTitle				{}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{}


/**^  FreeBox 1  (Zor Kesher )  ^**/
#FreeBox_Section1 TABLE.wizard			{width:100%;}
#FreeBox_Section1 TABLE.wizard label	{font-size:12px;}
#FreeBox_Section1 TABLE.wizard TD		{text-align:left; height:35px;}
#FreeBox_Section1 TD.wizard				{color:#2b2b2b; text-align:right !important; padding-top:3px;}
#FreeBox_Section1 TD.wizardRequired		{color:#2b2b2b; text-align:right !important; padding-top:3px;}
#FreeBox_Section1 DIV.InputsContainer	{/*height:22px;*/ background:url('../zorKesherInput.gif') no-repeat left center;}
#FreeBox_Section1 INPUT.wizard			{width:138px; height:20px; border-style:none; background:transparent; line-height:18px; padding:0px 10px 0px 10px;}
#FreeBox_Section1 INPUT.wizardNarrow	{width:138px; height:20px; border-style:none; background:transparent; line-height:18px; padding:0px 10px 0px 10px;}
#FreeBox_Section1 TD.SmallLineHeight		{height:1px !important; padding:3px 0px 3px 0px !important;}
#FreeBox_Section1 TEXTAREA				{width:173px; height:63px; border-style:none; overflow:auto; padding:4px 10px 0px 10px; background:#ececec url('../zorKesherTextarea.gif') no-repeat top;}
#FreeBox_Section1 .FormMessage			{color:#2b2b2b; font-weight:bold; text-align:right !important; padding-right:8px; line-height:12px;}
#FreeBox_Section1 INPUT.button			{width:46px; height:25px; font-size:14px; border-style:none; line-height:22px; padding-bottom:4px; margin-top:4px; background-image:url('../zorKesherBut.gif');float:left;}
#FreeBox_Section1 DIV.ButtonRelative	{}
#FreeBox_Section1 HR					{display:none;}
#FreeBox_Section1 #dbsAudioCaptchaForms	{margin:10px 0;}

#FreeBox_Section1 TABLE.FreeBoxContainer		{width:199px; margin-right:1px;}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%; height:306px; margin-bottom:18px;}
#FreeBox_Section1 TD.FreeBoxTitle				{padding:7px 8px 8px 40px; background:url('../zorKesherBg.gif') no-repeat top;}
#FreeBox_Section1 H3.FreeBoxTitle				{color:#fcf000; font-size:110%; font-weight:bold;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft			{}
#FreeBox_Section1 TD.FreeBoxBottomRight		{}
#FreeBox_Section1 TD.FreeBoxBottomLeft		{}
#FreeBox_Section1 A.FreeBoxTitle				{color:#fcf000;}
#FreeBox_Section1 A.FreeBoxTitle:hover		{color:#ffffff;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:15px 6px 10px; line-height:1.3em; background:url('../zorKesherBg.gif') no-repeat bottom;}


/******* Pop Up *******/
#notice					{width:700px; max-width:90%; position:absolute; display:none; text-align:right; direction:rtl; box-shadow:2px 3px 8px #000; padding:0; border-radius:20px; z-index:999999999;}
#notice A.closeX		{position:relative; right:6px; top:4px; display:inline-block; border:#fff 1px solid; box-shadow:2px 3px 8px #999; border-radius:50%;}
#notice A.closeX IMG	{display:block;}
#noticeBg				{width:100%; height:100%; position:fixed; top:0px; left:0px; bottom:0px; right:0px; background-color:rgba(0,0,0,0.8); z-index:999999998;}

/**^  FreeBox 3 (pop up) ^**/
#FreeBox_Section3 TABLE.FreeBoxContainer		{width:100%; display:table; height:auto; background:#fff; direction:rtl; margin-top:-30px; border-radius:20px;}
#FreeBox_Section3 TABLE.FreeBoxItemContainer	{padding:40px 30px 40px 30px; text-align:center;}
#FreeBox_Section3 TD.FreeBoxTitle				{padding:0px 0px 15px 0px; }
#FreeBox_Section3 H3.FreeBoxTitle				{color:#333; font-size:180%; line-height:115%; font-weight:bold;}
#FreeBox_Section3 H3.FreeBoxTitle A				{color:#333; text-decoration:none;}
#FreeBox_Section3 H3.FreeBoxTitle A:hover		{color:#000; text-decoration:underline;}
#FreeBox_Section3 TD.FreeBoxBody				{color:#333; font-size:115%; line-height:140%;}


/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{}
#FreeBox_Section1 H3.FreeBoxTitle				{font-weight:bold; font-size:110%; color:#00742f;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none; color:#00742f;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{ color:#ee3324;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{}
H3.NavigationTitle		{font-weight:bold; font-size:110%;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/******************************* DARONET *****************************/
TABLE.daronet		{direction:ltr; margin-top:17px; margin-left:5px;}
TD.daronet_link		{padding-left:2px; padding-right:2px; white-space:nowrap;}
A.Daronet			{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}